Subject: Ticket Assigned - escalation return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:56:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation return ram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ram Bot:  Hi Ram ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056-4309791            09:47 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:48 AM, 15th Mar                     ram                    Hi Juhi           09:48 AM, 15th Mar                   Juhi                   Hi Ram, As we see here you are contacting us regarding the returns query           09:49 AM, 15th Mar                     ram                    I have return clothes from my purchase order and didn't get refund.           09:49 AM, 15th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:49 AM, 15th Mar                     ram                    9637216078           09:49 AM, 15th Mar                     ram                    I receive message that it was cancelled.           09:50 AM, 15th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:51 AM, 15th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           09:52 AM, 15th Mar                     ram                    Also please check this order number 9639142648           09:53 AM, 15th Mar                     ram                    I have request to return but already 1 week, noone came to pick up.           09:54 AM, 15th Mar                   Juhi                   We will ask our courier team to do the pickup as soon as possible. We apologise for the delay.           09:55 AM, 15th Mar                     ram                    Ok thank you, waiting for your response on returned item.           09:55 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247841